.header{ width: 100%; text-align: left; font-weight: bold; cursor: pointer; margin: 0; }
.level-box{ width: 100%; height: auto; overflow: hidden; display: none; margin-top: 10px; margin-bottom: 10px; }
.box-a1{ width: 100%; height: auto; overflow: hidden; border-top: 1px solid lightgray; padding: 15px 15px 15px 0; margin-bottom: 0; }
.grid-l1 > p { margin-bottom: 0; }
.level-box a { display: block; margin-top: 10px; text-decoration: underline; }
.blog #intro .row {     grid-template-columns: 1fr 300px; }
.blog--post-meta a { text-transform: capitalize; }
.blog main#content { padding-bottom: 60px; }